System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Flags To be added

Defines access levels used by permission classes.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Diagnostics.PerformanceCounterPermissionAccess To be added

  The can read, write, and create categories.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Obsolete
  System.Diagnostics.PerformanceCounterPermissionAccess To be added

  The can read categories.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Obsolete
  System.Diagnostics.PerformanceCounterPermissionAccess To be added

  The can read and write categories.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Diagnostics.PerformanceCounterPermissionAccess To be added

  The has no permissions.

- Field
  2.0.0.0
  4.0.0.0
  System.Diagnostics.PerformanceCounterPermissionAccess

  The can read categories.

- Field
  2.0.0.0
  4.0.0.0
  System.Diagnostics.PerformanceCounterPermissionAccess

  The can write categories.